POLYGONOFFSETPOINTENABLE(3CgFX)

NAME
PolygonOffsetPointEnable - 3D API polygon offset point enable

USAGE
PolygonOffsetPointEnable = bool(enable)

VALID ENUMERANTS
enable: true, false

DESCRIPTION
Enable/disable OpenGL depth offsetting for polygons rendered as point primitives. See the GL_POLYGON_OFFSET_POINT description on the OpenGL glEnable manual page for details.

The standard reset callback sets the PolygonOffsetPointEnable state to bool(false).

OPENGL FUNCTIONALITY REQUIREMENTS
OpenGL 1.0

DIRECT3D FUNCTIONALITY REQUIREMENTS
Not applicable.

SEE ALSO
PolygonOffset, PolygonOffsetFillEnable, PolygonOffsetLineEnable